@ECHO OFF
ECHO - VISIT OUR WEB SITE AT: http://www.dacris.com/products.htm               -
ECHO - FOR TIPS, SUPPORT, UPDATES, AND MUCH MORE!                              -
PAUSE
galawar %1 %2 %3
CLS
ECHO Remember to REGI$TER!!!
ECHO Bye for now...
